Bitcoin Forum
December 07, 2016, 10:39:36 PM *
News: Latest stable version of Bitcoin Core: 0.13.1  [Torrent].
 
   Home   Help Search Donate Login Register  
Pages: « 1 ... 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 [548] 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 ... 1189 »
  Print  
Author Topic: Wall Observer - MtGoxUSD wall movement tracker  (Read 1651419 times)
bitcoinBull
Legendary
*
Offline Offline

Activity: 826


rippleFanatic


View Profile
February 21, 2013, 08:08:03 AM
 #10941



It's the same guy from $21, trying to accumulate more below $30 now!  Cheesy

College of Bucking Bulls Knowledge
1481150376
Hero Member
*
Offline Offline

Posts: 1481150376

View Profile Personal Message (Offline)

Ignore
1481150376
Reply with quote  #2

1481150376
Report to moderator
1481150376
Hero Member
*
Offline Offline

Posts: 1481150376

View Profile Personal Message (Offline)

Ignore
1481150376
Reply with quote  #2

1481150376
Report to moderator
1481150376
Hero Member
*
Offline Offline

Posts: 1481150376

View Profile Personal Message (Offline)

Ignore
1481150376
Reply with quote  #2

1481150376
Report to moderator
Advertised sites are not endorsed by the Bitcoin Forum. They may be unsafe, untrustworthy, or illegal in your jurisdiction. Advertise here.
1481150376
Hero Member
*
Offline Offline

Posts: 1481150376

View Profile Personal Message (Offline)

Ignore
1481150376
Reply with quote  #2

1481150376
Report to moderator
1481150376
Hero Member
*
Offline Offline

Posts: 1481150376

View Profile Personal Message (Offline)

Ignore
1481150376
Reply with quote  #2

1481150376
Report to moderator
Gatekeeper
Sr. Member
****
Offline Offline

Activity: 337


View Profile
February 21, 2013, 08:22:19 AM
 #10942

What i find really interesting is that if someone sold 50,000 btc the price would drop from $29 to $25. If someone bought 50,000 btc the price would go from $29 to $79. Interesting to see the strength i think.

(1470) <KLYE> But I was far too drunk to fuck a midget
(1470) <KLYE> I will fuck a chicken for 250 btc
bitcoinBull
Legendary
*
Offline Offline

Activity: 826


rippleFanatic


View Profile
February 21, 2013, 09:02:49 AM
 #10943

It's the same guy from $21, trying to accumulate more below $30 now!  Cheesy

Giant hedge fund? Some massive s.dice whale?  Why!  Smiley

He's gone. Guess we spooked him  Grin

College of Bucking Bulls Knowledge
molecular
Donator
Legendary
*
Offline Offline

Activity: 2142



View Profile
February 21, 2013, 10:13:47 AM
 #10944



It's the same guy from $21, trying to accumulate more below $30 now!  Cheesy

thanks for downscaling the pic. but it would be nice to have a large version linked (I can't read the numbers).

did you know imgur autoscales imgages by postfixing image basename wiht "l", "m" or "s"?

so one could do:

Code:
[url=http://i.imgur.com/ZmeXm.jpg][img]http://i.imgur.com/ZmeXmm.jpg[/img][/url]

(notice the extra "m" in 2nd url) which would look like this :


(unrelated example image, click for larger version)

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
Luno
Sr. Member
****
Offline Offline

Activity: 420


Current balance: 00$$/00BTC


View Profile
February 21, 2013, 10:18:52 AM
 #10945

So what are we waiting for here at 30? Someone syncing their 2011 wallet with 100K he bought at 22 and just heard it was only a correction?

Grin SLOT machine with generous payouts and affiliate program. BTC No registration needed BTC Start playing within seconds BTC Provably fair and transparent BTC Win up to 5000 times your bet BTC Or make 30% by referring friends. ->  BitBandit.eu
molecular
Donator
Legendary
*
Offline Offline

Activity: 2142



View Profile
February 21, 2013, 10:25:37 AM
 #10946

here's a screenshot-imgur-upload-script I use (consisting of 2 scripts)

shoot.sh
Code:
#!/bin/bash
scrot -s -e 'imgurbash.sh $f'

imgurbash.sh
Code:

#!/bin/bash

# imgur script by Bart Nagel <bart@tremby.net>
# version 4
# I release this into the public domain. Do with it what you will.

# Required: curl
#
# Optional: xsel or xclip for automatically putting the URLs on the X selection
# for easy pasting
#
# Instructions:
# Put it somewhere in your path and maybe rename it:
# mv ~/Downloads/imgurbash.sh ~/bin/imgur
# Make it executable:
# chmod +x ~/bin/imgur
# Optional, since Alan kindly provided an API key for this script: stick your
# API key in the top:
# vim ~/bin/imgur
# Upload an image:
# imgur images/hilarious/manfallingover.jpg
# Upload multiple images:
# imgur images/delicious/cake.png images/exciting/bungeejump.jpg
# The URLs will be displayed (and the delete page's URLs will be displayed on
# stderr). If you have xsel or xclip the URLs will also be put on the X
# selection, which you can usually paste with a middle click.

# API Key provided by Alan@imgur.com
apikey="b3625162d3418ac51a9ee805b1840452"

# function to output usage instructions
function usage {
echo "Usage: $(basename $0) <filename> [<filename> [...]]" >&2
echo "Upload images to imgur and output their new URLs to stdout. Each one's" >&2
echo "delete page is output to stderr between the view URLs." >&2
echo "If xsel or xclip is available, the URLs are put on the X selection for" >&2
echo "easy pasting." >&2
}

# check API key has been entered
if [ "$apikey" = "Your API key" ]; then
echo "You first need to edit the script and put your API key in the variable near the top." >&2
exit 15
fi

# check arguments
if [ "$1" = "-h" -o "$1" = "--help" ]; then
usage
exit 0
elif [ $# == 0 ]; then
echo "No file specified" >&2
usage
exit 16
fi

# check curl is available
type curl >/dev/null 2>/dev/null || {
echo "Couln't find curl, which is required." >&2
exit 17
}

clip=""
errors=false

# loop through arguments
while [ $# -gt 0 ]; do
file="$1"
shift

# check file exists
if [ ! -f "$file" ]; then
echo "file '$file' doesn't exist, skipping" >&2
errors=true
continue
fi

# upload the image
response=$(curl -F "key=$apikey" -H "Expect: " -F "image=@$file" \
http://imgur.com/api/upload.xml 2>/dev/null)
# the "Expect: " header is to get around a problem when using this through
# the Squid proxy. Not sure if it's a Squid bug or what.
if [ $? -ne 0 ]; then
echo "Upload failed" >&2
errors=true
continue
elif [ $(echo $response | grep -c "<error_msg>") -gt 0 ]; then
echo "Error message from imgur:" >&2
echo $response | sed -r 's/.*<error_msg>(.*)<\/error_msg>.*/\1/' >&2
errors=true
continue
fi

# parse the response and output our stuff
url=$(echo $response | sed -r 's/.*<original_image>(.*)<\/original_image>.*/\1/')
deleteurl=$(echo $response | sed -r 's/.*<delete_page>(.*)<\/delete_page>.*/\1/')
echo $url
echo "Delete page: $deleteurl" >&2
basename=$(basename $url .png)

# append the URL to a string so we can put them all on the clipboard later
clip="[url=http://i.imgur.com/${basename}.png][img]http://i.imgur.com/${basename}m.png[/img][/url]
"
echo $clip
done

# put the URLs on the clipboard if we have xsel or xclip
if [ $DISPLAY ]; then
{ type xsel >/dev/null 2>/dev/null && echo -n $clip | xsel; } \
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip; } \
|| echo "Haven't copied to the clipboard: no xsel or xclip" >&2
else
echo "Haven't copied to the clipboard: no \$DISPLAY" >&2
fi

if $errors; then
exit 1
fi

using it looks like this (after calling shoot.sh you have to select a rectangle on screen)



PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
giszmo
Legendary
*
Offline Offline

Activity: 1568


¡ɥɔʇɐʍ ʇsnɾ &#7


View Profile WWW
February 21, 2013, 11:32:23 AM
 #10947

Taking that view, it's all about who will be holding the big 'ol paper money bag in the end. Avoiding being that guy is as simple as BUY AND HOLD.

Maybe you want the paper cause you are into recycling? As much as we were looking forward to the USD/BTC and XAG/BTC parity, we are now looking forward to the XAU/BTC parity and will chear in joy when the $100 bill reaches parity with the paper value Grin

SlaveInDebt
Hero Member
*****
Offline Offline

Activity: 702


Your Minion


View Profile
February 21, 2013, 11:45:10 AM
 #10948

here's a screenshot-imgur-upload-script I use (consisting of 2 scripts)

shoot.sh
Code:
#!/bin/bash
scrot -s -e 'imgurbash.sh $f'

imgurbash.sh
Code:

#!/bin/bash

# imgur script by Bart Nagel <bart@tremby.net>
# version 4
# I release this into the public domain. Do with it what you will.

# Required: curl
#
# Optional: xsel or xclip for automatically putting the URLs on the X selection
# for easy pasting
#
# Instructions:
# Put it somewhere in your path and maybe rename it:
# mv ~/Downloads/imgurbash.sh ~/bin/imgur
# Make it executable:
# chmod +x ~/bin/imgur
# Optional, since Alan kindly provided an API key for this script: stick your
# API key in the top:
# vim ~/bin/imgur
# Upload an image:
# imgur images/hilarious/manfallingover.jpg
# Upload multiple images:
# imgur images/delicious/cake.png images/exciting/bungeejump.jpg
# The URLs will be displayed (and the delete page's URLs will be displayed on
# stderr). If you have xsel or xclip the URLs will also be put on the X
# selection, which you can usually paste with a middle click.

# API Key provided by Alan@imgur.com
apikey="b3625162d3418ac51a9ee805b1840452"

# function to output usage instructions
function usage {
echo "Usage: $(basename $0) <filename> [<filename> [...]]" >&2
echo "Upload images to imgur and output their new URLs to stdout. Each one's" >&2
echo "delete page is output to stderr between the view URLs." >&2
echo "If xsel or xclip is available, the URLs are put on the X selection for" >&2
echo "easy pasting." >&2
}

# check API key has been entered
if [ "$apikey" = "Your API key" ]; then
echo "You first need to edit the script and put your API key in the variable near the top." >&2
exit 15
fi

# check arguments
if [ "$1" = "-h" -o "$1" = "--help" ]; then
usage
exit 0
elif [ $# == 0 ]; then
echo "No file specified" >&2
usage
exit 16
fi

# check curl is available
type curl >/dev/null 2>/dev/null || {
echo "Couln't find curl, which is required." >&2
exit 17
}

clip=""
errors=false

# loop through arguments
while [ $# -gt 0 ]; do
file="$1"
shift

# check file exists
if [ ! -f "$file" ]; then
echo "file '$file' doesn't exist, skipping" >&2
errors=true
continue
fi

# upload the image
response=$(curl -F "key=$apikey" -H "Expect: " -F "image=@$file" \
http://imgur.com/api/upload.xml 2>/dev/null)
# the "Expect: " header is to get around a problem when using this through
# the Squid proxy. Not sure if it's a Squid bug or what.
if [ $? -ne 0 ]; then
echo "Upload failed" >&2
errors=true
continue
elif [ $(echo $response | grep -c "<error_msg>") -gt 0 ]; then
echo "Error message from imgur:" >&2
echo $response | sed -r 's/.*<error_msg>(.*)<\/error_msg>.*/\1/' >&2
errors=true
continue
fi

# parse the response and output our stuff
url=$(echo $response | sed -r 's/.*<original_image>(.*)<\/original_image>.*/\1/')
deleteurl=$(echo $response | sed -r 's/.*<delete_page>(.*)<\/delete_page>.*/\1/')
echo $url
echo "Delete page: $deleteurl" >&2
basename=$(basename $url .png)

# append the URL to a string so we can put them all on the clipboard later
clip="[url=http://i.imgur.com/${basename}.png][img]http://i.imgur.com/${basename}m.png[/img][/url]
"
echo $clip
done

# put the URLs on the clipboard if we have xsel or xclip
if [ $DISPLAY ]; then
{ type xsel >/dev/null 2>/dev/null && echo -n $clip | xsel; } \
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip; } \
|| echo "Haven't copied to the clipboard: no xsel or xclip" >&2
else
echo "Haven't copied to the clipboard: no \$DISPLAY" >&2
fi

if $errors; then
exit 1
fi

using it looks like this (after calling shoot.sh you have to select a rectangle on screen)




Next page quote? Nope to the sticky.

"A banker is a fellow who lends you his umbrella when the sun is shining, but wants it back the minute it begins to rain." - Mark Twain
molecular
Donator
Legendary
*
Offline Offline

Activity: 2142



View Profile
February 21, 2013, 01:46:22 PM
 #10949

Next page quote? Nope to the sticky.

can't parse meaning

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
move_zig
Jr. Member
*
Offline Offline

Activity: 59



View Profile
February 21, 2013, 01:55:52 PM
 #10950

Next page quote? Nope to the sticky.

can't parse meaning

They need to do way instain mother
Bemtje
Member
**
Offline Offline

Activity: 78


View Profile
February 21, 2013, 02:23:10 PM
 #10951

I think there's still too much momentum. Normal stocks would be on the decline by now. I expect it'll still go up before it goes down.
molecular
Donator
Legendary
*
Offline Offline

Activity: 2142



View Profile
February 21, 2013, 02:47:19 PM
 #10952

Next page quote? Nope to the sticky.

can't parse meaning

They need to do way instain mother

now you're just fucking with me.

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
SlaveInDebt
Hero Member
*****
Offline Offline

Activity: 702


Your Minion


View Profile
February 21, 2013, 03:06:01 PM
 #10953


I cry at night.

"A banker is a fellow who lends you his umbrella when the sun is shining, but wants it back the minute it begins to rain." - Mark Twain
b!z
Legendary
*
Offline Offline

Activity: 1330



View Profile
February 21, 2013, 03:09:50 PM
 #10954

here's a screenshot-imgur-upload-script I use (consisting of 2 scripts)

shoot.sh
Code:
#!/bin/bash
scrot -s -e 'imgurbash.sh $f'

imgurbash.sh
Code:

#!/bin/bash

# imgur script by Bart Nagel <bart@tremby.net>
# version 4
# I release this into the public domain. Do with it what you will.

# Required: curl
#
# Optional: xsel or xclip for automatically putting the URLs on the X selection
# for easy pasting
#
# Instructions:
# Put it somewhere in your path and maybe rename it:
# mv ~/Downloads/imgurbash.sh ~/bin/imgur
# Make it executable:
# chmod +x ~/bin/imgur
# Optional, since Alan kindly provided an API key for this script: stick your
# API key in the top:
# vim ~/bin/imgur
# Upload an image:
# imgur images/hilarious/manfallingover.jpg
# Upload multiple images:
# imgur images/delicious/cake.png images/exciting/bungeejump.jpg
# The URLs will be displayed (and the delete page's URLs will be displayed on
# stderr). If you have xsel or xclip the URLs will also be put on the X
# selection, which you can usually paste with a middle click.

# API Key provided by Alan@imgur.com
apikey="b3625162d3418ac51a9ee805b1840452"

# function to output usage instructions
function usage {
echo "Usage: $(basename $0) <filename> [<filename> [...]]" >&2
echo "Upload images to imgur and output their new URLs to stdout. Each one's" >&2
echo "delete page is output to stderr between the view URLs." >&2
echo "If xsel or xclip is available, the URLs are put on the X selection for" >&2
echo "easy pasting." >&2
}

# check API key has been entered
if [ "$apikey" = "Your API key" ]; then
echo "You first need to edit the script and put your API key in the variable near the top." >&2
exit 15
fi

# check arguments
if [ "$1" = "-h" -o "$1" = "--help" ]; then
usage
exit 0
elif [ $# == 0 ]; then
echo "No file specified" >&2
usage
exit 16
fi

# check curl is available
type curl >/dev/null 2>/dev/null || {
echo "Couln't find curl, which is required." >&2
exit 17
}

clip=""
errors=false

# loop through arguments
while [ $# -gt 0 ]; do
file="$1"
shift

# check file exists
if [ ! -f "$file" ]; then
echo "file '$file' doesn't exist, skipping" >&2
errors=true
continue
fi

# upload the image
response=$(curl -F "key=$apikey" -H "Expect: " -F "image=@$file" \
http://imgur.com/api/upload.xml 2>/dev/null)
# the "Expect: " header is to get around a problem when using this through
# the Squid proxy. Not sure if it's a Squid bug or what.
if [ $? -ne 0 ]; then
echo "Upload failed" >&2
errors=true
continue
elif [ $(echo $response | grep -c "<error_msg>") -gt 0 ]; then
echo "Error message from imgur:" >&2
echo $response | sed -r 's/.*<error_msg>(.*)<\/error_msg>.*/\1/' >&2
errors=true
continue
fi

# parse the response and output our stuff
url=$(echo $response | sed -r 's/.*<original_image>(.*)<\/original_image>.*/\1/')
deleteurl=$(echo $response | sed -r 's/.*<delete_page>(.*)<\/delete_page>.*/\1/')
echo $url
echo "Delete page: $deleteurl" >&2
basename=$(basename $url .png)

# append the URL to a string so we can put them all on the clipboard later
clip="[url=http://i.imgur.com/${basename}.png][img]http://i.imgur.com/${basename}m.png[/img][/url]
"
echo $clip
done

# put the URLs on the clipboard if we have xsel or xclip
if [ $DISPLAY ]; then
{ type xsel >/dev/null 2>/dev/null && echo -n $clip | xsel; } \
|| { type xclip >/dev/null 2>/dev/null && echo -n $clip | xclip; } \
|| echo "Haven't copied to the clipboard: no xsel or xclip" >&2
else
echo "Haven't copied to the clipboard: no \$DISPLAY" >&2
fi

if $errors; then
exit 1
fi

using it looks like this (after calling shoot.sh you have to select a rectangle on screen)




100% related to this thread
oakpacific
Hero Member
*****
Offline Offline

Activity: 798


View Profile
February 21, 2013, 03:26:24 PM
 #10955

According to Bitcoin monitor, more dumps maybe coming our way.

https://tlsnotary.org/ Fraud proofing decentralized fiat-Bitcoin trading.
BitcoinBA
Member
**
Offline Offline

Activity: 64


View Profile
February 21, 2013, 04:06:52 PM
 #10956

It's so quiet --- before the storm Smiley All Mega users opening new accounts by MtGox... transferring money... Wink
molecular
Donator
Legendary
*
Offline Offline

Activity: 2142



View Profile
February 21, 2013, 04:09:17 PM
 #10957

It's so quiet --- before the storm Smiley All Mega users opening new accounts by MtGox... transferring money... Wink

Is there strong demand for mega accounts?

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
molecular
Donator
Legendary
*
Offline Offline

Activity: 2142



View Profile
February 21, 2013, 04:17:38 PM
 #10958

It's so quiet --- before the storm Smiley All Mega users opening new accounts by MtGox... transferring money... Wink

Is there strong demand for mega accounts?

i was going to buy one just to support btc. but honestly im not really sure what it is. it is like drop box right?

yes. encrypted cloud storage (javascript in browser does en- decryption, you can pass along keys to "friends" in urls).

Usually I would think this should be targeted towards the warez-scene dudes needing storage for their stuff. But since - as I understand it - the uploaders pay for the bandwidth with mega (as opposed to with the standard model where the downloaders have accounts with download.to or whatever storage hoster) I don't see this model working.

PGP key molecular F9B70769 fingerprint 9CDD C0D3 20F8 279F 6BE0  3F39 FC49 2362 F9B7 0769
waspoza
Hero Member
*****
Offline Offline

Activity: 602


Firstbits: 1waspoza


View Profile
February 21, 2013, 05:48:50 PM
 #10959

According to Bitcoin monitor, more dumps maybe coming our way.

According to exchange rate, USD dumps are happening right now.
deeplink
Hero Member
*****
Offline Offline

Activity: 602


In cryptography we trust


View Profile
February 21, 2013, 05:50:20 PM
 #10960

Prepare for take off.
Pages: « 1 ... 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 [548] 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 ... 1189 »
  Print  
 
Jump to:  

Sponsored by , a Bitcoin-accepting VPN.
Powered by MySQL Powered by PHP Powered by SMF 1.1.19 | SMF © 2006-2009, Simple Machines Valid XHTML 1.0! Valid CSS!